peicon(1)

Name
peicon — extract icon resources from PE files

Syntax
peicon [-Llv] [-o virtual-shift]

Description
Extracts the icons from PE files. Icons will be written to files of the name pe-%x:%x.ico, where the first number is the icon group number and the second is the independent icon number.

Options

-L